/* Custom Styles */
h1, h2, h3, h4, h5, h6{font-weight: 500;}

small{font-weight: 100; }
#block-1604404744332 h4{margin-bottom: 30px;}
#block-1604404744332  h2{margin-bottom: 25px;}
.powered-by{display: none;}
.image_text {margin-top: 30px;}
.countdown__boxed .countdown__number{padding: 14px 0;
    border-radius: 50% !important;
    border: 2px solid #2e2e2e;
    background: transparent;
    font-size: 2rem !important;
    width: 70px;
    height: 70px;
}
.countdown__label{font-size: 12px;}
.list_style {margin-top: 20px;}
.list_style ul{padding: 0;}
.list_style li {
    list-style: none;
    text-align: left;
    background: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/2965364/settings_images/X7LYsUvjTGuPSqPBTUt5_tick.png);
    background-repeat: no-repeat;
    background-position: 0px 8px;
    padding-left: 30px;
    font-weight: bold;
    color: #fff;
}
#section-1604404638575{background-size: 100% 100%;}

@media only screen and (max-width: 767px) {
    .countdown__column{padding: 0 !important; text-align: center !important;}
    .countdown__number{margin: 0 auto 10px !important;}
    .countdown__item{text-align: center !important;}
}





